Subject: bug#12194: Can you fix this bug?

From: "Overdorf, Sam" <[email-masked]>
Date: Mon, 13 Aug 2012 19:39:37 +0000

When I run the command "ls -L file-name" I expect it to show me the name of the file the link is pointing at.
I currently just returns the link name.

This seems to have been broken for a while.

ls (coreutils) 5.2.1
Written by Richard Stallman and David MacKenzie.

Copyright (C) 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

I use RedHat 5.x RedHat 6.x.

Thanks,
Sam Overdorf
Intel Unix/LADV